"Force Eject" = "Izbaci silom";
"%@ free" = "%@ slobodno";
"S.M.A.R.T Status" = "S.M.A.R.T. status";
"All Disks" = "Svi uređaji";
"Failed" = "Neuspjelo";
"%@ used" = "%@ iskorišteno";
"Offline" = "Odspojeno";
"OTHER" = "OSTALO";
"Degraded" = "Degradiran";
"SPACE" = "SPACE";
"Purgeable" = "Može se obrisati";
"Read" = "Čitanje";
"NOT MOUNTED" = "NIJE PODIGNUTO";
"PROCESSES" = "PROCESI";
"Disks" = "Diskovi";
"REMOVABLE" = "UKLONJIVO";
"DISKS" = "DISKOVI";
"Used" = "Korišteno";
"READ" = "ČITANJE";
"Free" = "Slobodno";
"STATUS" = "Status";
"Online" = "Spojeno";
"DISK ACTIVITY" = "AKTIVNOST DISKA";
"NETWORK DISKS" = "MREŽNI DISK";
"Passed" = "Uspješno";
"Eject" = "Izbaci";
"Write" = "Pisanje";
"RAID Status" = "RAID status";
"Reveal In Finder" = "Prikaži u Finderu";
"WRITE" = "PISANJE";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

